import VueI18nPlugin from './vueI18nPlugin';
import AuthorityPlugin from './authorityPlugin';
import TabsPagePlugin from './tabsPagePlugin';
import { Table } from '@/components';

const Plugins = {
    install: function(Vue) {
        Vue.use(VueI18nPlugin);
        Vue.use(AuthorityPlugin);
        Vue.use(TabsPagePlugin);
        Vue.component('my-table', Table);
    },
};
export default Plugins;
